<template>
  <nuxt-child />
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'

export default defineComponent({
  layout: 'auth',
  name: 'AuthPage',
  middleware: ['anonymous']
})
</script>
